



#logo{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/spray_equip.png'); 
}

.navon, .navoff{
	float:left;
	width: 139px;
	height: 20px;
	margin-right: 5px; 
	text-align:center;	
	padding-top:8px
}

.navon{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg_navon.png');
	position: relative; 
}

.navoff{	
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg_navoff.png'); 
	position: relative;
}

#content{
margin-top: -5px;
}

.sidefill{
	margin-top: -9px;	
	
}

#bee{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/buzzy_bee.png'); 

}